Namespace UTSModule.Test.Command
    Public Interface ITestExecutor
        Function Execute() As TestCommandReturn

        Function GetResult() As Boolean
        Function GetRecordValue() As String
        Function GetLowerLimit() As String
        Function GetUpperLimit() As String

    End Interface
End Namespace